@charset "UTF-8";
/* CSS Document */

@font-face { font-family: "calibri"; src: url(tipogra/calibri.ttf); }
body { padding:5px; background-color:#fff; }
table { padding:5px; margin:0px; font-family: bold 9px "calibri"; }
a { font-family: "calibri"; font-size:12px; color:#222; text-decoration:none; font-style: italic; padding:5px; text-decoration: none; }
a:hover { color: #eee; background-color: #0072c3; -moz-border-radius: 13px; -webkit-border-radius: 13px; }
th { background-color:#444; color:#eee; padding:5px; font-size:12px; font-family: "calibri"; }
td { font-size:11px; width:175px; font-family: "calibri"; color:#333; padding:5px; text-align:center; }
li { text-indent: 7px; }
h1 { font: bold 20px "calibri"; text-align:center; color:#fff;  background-color:#444; -moz-border-radius:7px; -webkit-border-radius:7px; border-bottom-radius:7px; margin:25px; padding:7px;}
h2 { font: 14px "calibri"; text-align: justify; color:#555; text-indent:50px; margin:0px 0px 50px 0px ; }
.h3 { font: 14px "calibri"; font-style:italic; text-align: justify; color:#000; }
.cenli { list-style-type: none; text-indent: 0px; text-align:center; }
.err { font: bold 13px "calibri"; text-align:center; color: #F00;}
form { font: 14px "calibri"; text-align: justify; color:#555; margin:0px; }
input, textarea { width:100%;}
textarea { height:130px; }
img { height:220px; text-align:center; }
.suImg { height:125px; display:block; margin:auto; }
.priPa { height: 280px; }
.seiPa { height: 240px; }